.offer__services {
    @include rel-block;

    h2 {
        margin-bottom: 5rem;
        text-align: center;
    }

    ul {
        @include rel-block;
        margin-bottom: 0;

        li {
            @include rel-block;

            a {
                @include rel-block;
                overflow: hidden;

                img {
                    filter: saturate(0);
                    @include link;
                }

                &:hover {
                    span {
                        background: darken($red, 5%);
                    }
                }
            }

            &:nth-child(even) {
                .offer__services-apla-1 {
                    background: rgba(0, 0, 0, .4);
                }
            }
        }
    }

    &-apla-1 {
        @include abs-block;
        width: 100%;
        height: 100%;
        background: rgba(225, 0, 26, .4);
        z-index: 2;
    }

    &-apla-2 {
        @include abs-block;
        width: 100%;
        height: 100%;
        background: rgb(0, 0, 0);
        background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(253, 187, 45, 0) 100%);
        z-index: 3
    }

    &-cnt {
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        align-items: center;
        z-index: 4;

        h3,
        p {
            color: white;
            max-width: 45rem;
        }

        @media only screen and (max-width: 991px) {
            p {
                display: none
            }
        }

        h3 {
            margin-bottom: 1.5rem
        }

        span {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            margin-top: 4rem;
            background: #E1001A;
            box-shadow: 5px 5px 20px rgba(236, 32, 39, 0.3);
            border-radius: 10px;
            width: 22rem;
            height: 5rem;
            font-family: $font;
            font-style: normal;
            @include link;
            font-weight: bold;
            font-size: 2rem;
            line-height: 120%;
            color: white;

            @media only screen and (max-width: 991px) {
                font-size: 1.5rem;
                width: 15rem;
                height: 4rem;
                margin-top: 0;
            }
        }
    }
}


.offer__cnt {
    @include rel-block;
    margin: 10rem 0;
    padding: 10rem 0 8rem 0;
    background: #F5F5F5;

    @media only screen and (max-width: 991px) {
        margin: 0 0 5rem 0;
        padding: 5rem 0;
    }

    h2 {
        text-align: center;
    }

    &-li {
        padding: 3rem 0 6rem 0;
        max-width: 100% !important;

        @media only screen and (max-width: 767px) {
            padding: 0rem 0 3rem 0;
        }

        li {
            background: white;
            width: 100%;
            @include rel-block;
            border-radius: 1.5rem;
            margin-top: 3rem;
            padding: 2rem;

            @media only screen and (max-width: 767px) {
                margin-top: 2rem;
                padding: 1.5rem
            }


            &:before {
                display: none !important
            }

            p {
                margin-bottom: 0;
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 3rem;
                line-height: 140%;
                text-align: center;

                @media only screen and (max-width: 767px) {
                    font-size: 2rem;
                }
            }
        }
    }

    p,
    h3,
    ul {
        @include rel-block;
        max-width: 82rem;
        margin: 0 auto;
        margin-bottom: 3rem;
    }
    p {
    @media only screen and (max-width: 767px) {
        margin-bottom: 1.5rem
        }
    }

    ul {
        li {
            padding-left: 2rem;
            @include rel-block;

            &:before {
                @include abs-block;
                width: .8rem;
                height: .8rem;
                background: $red;
                border-radius: 50%;
                top: .45em;
                left: 0;
                content: '';
            }
        }
    }

    .analysis {
        margin-bottom: 5.5rem;
         @media only screen and (max-width: 991px) {
            margin-bottom: 3rem
            }
    }
}